View Issue Details

IDProjectCategoryView StatusLast Update
0000129SOGoWeb Calendarpublic2009-10-02 09:49
Reporterludovic Assigned Touser4 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1.0 
Summary0000129: Context menu: Modify -> Properties
Description

To match better Lightning's behavior, we should rename the Modify menu to "Properties".

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-02 07:55 ludovic New Issue
2009-09-11 15:55 user4 Status new => assigned
2009-09-11 15:55 user4 Assigned To => user4
2009-09-11 16:00 user4 Status assigned => resolved
2009-09-11 16:00 user4 Resolution open => fixed
2009-10-02 09:49 francis Fixed in Version => 1.1.0